Bug 240662 - new LG and Mtek monitors
Summary: new LG and Mtek monitors
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL: http://bugs.debian.org/409574
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-19 16:36 UTC by Noel Koethe
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 09:59:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Noel Koethe 2007-05-19 16:36:24 UTC
Hello,

please add the following monitors to the MonitorsDB of hwdata:

Mtek; Mtek 9" Monochrome MT-0910; 0; 28-37.5; 40-60; 0
LG Electronics Inc.; LG Flatron L1740B LCD; 1740b; 30-83; 56-75; 1

Thank you.

Comment 1 Karsten Hopp 2007-06-25 09:59:43 UTC
Thanks, added to CVS, the second one with a slightly different description


Note You need to log in before you can comment on or make changes to this bug.